Forums

Welcome, Guest
Username: Password: Remember me

TOPIC: Where to buy JU Worldmap 2.x for Joomla 1.5

Where to buy JU Worldmap 2.x for Joomla 1.5 3 years 10 months ago #1389

  • solos2
  • solos2's Avatar
  • Offline
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
I've a website built with Joomla 1.5, which isn't going to upgrade to Joomla 2.5/3.0 soon due to the number of reasons.

Where can I purchase JU WorldMap v2.x for Joomla 1.5? I only see 3.0.1 on the website.

Thanks.
- Howard
The administrator has disabled public write access.

Where to buy JU Worldmap 2.x for Joomla 1.5 3 years 10 months ago #1391

  • admin
  • admin's Avatar
  • Offline
  • Administrator
  • Posts: 1641
  • Thank you received: 178
  • Karma: 43
Hi Howard,
Sorry, we do not support joomla 1.5 anymore, you should upgrade your site to 2.5 or 3.x.
The administrator has disabled public write access.
Time to create page: 0.272 seconds
Powered by Kunena Forum